

using Tiobon.Core.IServices.BASE;
using Tiobon.Core.Model.Models;

namespace Tiobon.Core.IServices;

/// <summary>
/// sysUserInfoServices
/// </summary>	
public interface ISysUserInfoServices : IBaseServices<SysUserInfo>
{
    Task<SysUserInfo> SaveUserInfo(string loginName, string loginPwd);
    Task<string> GetUserRoleNameStr(string loginName, string loginPwd);
}
